<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.providerHouse}}
</head>

<body>


<div class="wrapper">
    {{>header/header}}

    <section class="content providers-house">

        {{> breadcrambs/breadcrambs breadcrambs.providerHouse}}

        <section id="providers-house-banner">
            <div class="container">
                <div class="providers-house-banner-container">
                    <div class="__banner-change-adress">
                        <a href="#">изменить адрес</a>
                    </div>
                    <h2>Провайдеры интернет и ТВ по адресу:</h2>
                    <h3>г. Москва, Ленинградский пр-т, к 1</h3>
                    <p>В вашем доме есть <span> 44 тарифа</span> и <span> 5 провайдеров</span></p>
                </div>
            </div>
        </section>


        <section id="all-providers">
            <div class="container">
                <div class="all-providers providers-house">
                    <h2 class="title-h2">Все провайдеры в вашем доме</h2>
                    <p class="title-text">По вашему адресу:  г. Москва, Ленинградский пр-т, к 1 найдено <span>5&#160;провайдеров</span> </p>
                    <div class="all-providers-tariffs__filter">
                        <div class="choose-providers choose-items choose-items--checkboxes">
                            <input value="Все провайдеры" readonly="readonly">
                            <ul class="choose__body">
                                <li><img src="__static__img/content/providers/beeline20x20.png" alt="icon">Билайн</li>
                                <li><img src="__static__img/content/providers/tele20x20.png" alt="icon">TELE2</li>
                                <li><img src="__static__img/content/providers/mts20x20.png" alt="icon">МТС</li>
                            </ul>
                        </div>
                        <div class="choose-rating choose-items" data-reset-value="Сбросить фильтр">
                            <input value="По популярности" readonly="readonly">
                            <ul class="choose__body">
                                <li>Скорость (сначала быстрые)</li>
                                <li>Цена (сначала дешевые)</li>
                            </ul>
                        </div>
                        <div class="calculator-adapt calculator-click">
                            <img src="__static__img/content/providers/calc-mobile.png" alt="icon">
                        </div>
                    </div>
                    <div class="all-providers-container">
                        <div class="all-providers-tariffs">
                            <div class="calculator-adapt-wrap calculator-click">
                                <p>Подберите тариф по своим критериям</p>
                                <img src="__static__img/content/providers/calc-blue.png" alt="icon">
                            </div>
                            <div class="all-providers-tariffs-cards-container">
                                <div class="all-providers-tariffs-cards">
                                    <div class="all-providers-tariffs-cards__left">
                                        <div class="all-providers-tariffs-cards__left__img">
                                            <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards__center">
                                        <div class="all-providers-tariffs-cards__center__text">
                                            <h3>Ростелеком</h3>
                                            <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                        </div>
                                        <ul>
                                            <li><a href="#">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подключить</a></li>
                                        </ul>
                                    </div>
                                    <div class="all-providers-tariffs-cards__right">
                                        <div class="all-providers-tariffs-cards__right__rating">
                                            <div class="flex">
                                                <h3>4.0</h3>
                                                <div class="all-providers-tariffs-cards__right__stars">
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                    </svg>
                                                </div>
                                            </div>
                                            <a href="#">Читать отзывы</a>
                                        </div>
                                        <a href="#" class="all-providers-tariffs-cards-btn">Проверить адрес</a>
                                    </div>
                                </div>
                                <div class="all-providers-tariffs-cards">
                                    <div class="all-providers-tariffs-cards__left">
                                        <div class="all-providers-tariffs-cards__left__img">
                                            <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards__center">
                                        <div class="all-providers-tariffs-cards__center__text">
                                            <h3>Ростелеком</h3>
                                            <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                        </div>
                                        <ul>
                                            <li><a href="#">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подключить</a></li>
                                        </ul>
                                    </div>
                                    <div class="all-providers-tariffs-cards__right">
                                        <div class="all-providers-tariffs-cards__right__rating">
                                            <div class="flex">
                                                <h3>4.0</h3>
                                                <div class="all-providers-tariffs-cards__right__stars">
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                    </svg>
                                                </div>
                                            </div>
                                            <a href="#">Читать отзывы</a>
                                        </div>
                                        <a href="#" class="all-providers-tariffs-cards-btn">Проверить адрес</a>
                                    </div>
                                </div>
                                <div class="all-providers-tariffs-cards">
                                    <div class="all-providers-tariffs-cards__left">
                                        <div class="all-providers-tariffs-cards__left__img">
                                            <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards__center">
                                        <div class="all-providers-tariffs-cards__center__text">
                                            <h3>Ростелеком</h3>
                                            <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                        </div>
                                        <ul>
                                            <li><a href="#">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подключить</a></li>
                                        </ul>
                                    </div>
                                    <div class="all-providers-tariffs-cards__right">
                                        <div class="all-providers-tariffs-cards__right__rating">
                                            <div class="flex">
                                                <h3>4.0</h3>
                                                <div class="all-providers-tariffs-cards__right__stars">
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                    </svg>
                                                </div>
                                            </div>
                                            <a href="#">Читать отзывы</a>
                                        </div>
                                        <a href="#" class="all-providers-tariffs-cards-btn">Проверить адрес</a>
                                    </div>
                                </div>
                                <div class="all-providers-tariffs-cards">
                                    <div class="all-providers-tariffs-cards__left">
                                        <div class="all-providers-tariffs-cards__left__img">
                                            <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                        </div>
                                    </div>
                                    <div class="all-providers-tariffs-cards__center">
                                        <div class="all-providers-tariffs-cards__center__text">
                                            <h3>Ростелеком</h3>
                                            <p>от<span> 250 </span>р/мес до<span> 1000 </span> Мбит/с</p>
                                        </div>
                                        <ul>
                                            <li><a href="#">Тарифы</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подробнее о провайдере</a><span>&nbsp|&nbsp</span></li>
                                            <li><a href="#">Подключить</a></li>
                                        </ul>
                                    </div>
                                    <div class="all-providers-tariffs-cards__right">
                                        <div class="all-providers-tariffs-cards__right__rating">
                                            <div class="flex">
                                                <h3>4.0</h3>
                                                <div class="all-providers-tariffs-cards__right__stars">
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                    </svg>
                                                    <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                    </svg>
                                                </div>
                                            </div>
                                            <a href="#">Читать отзывы</a>
                                        </div>
                                        <a href="#" class="all-providers-tariffs-cards-btn">Проверить адрес</a>
                                    </div>
                                </div>
                            </div>
                            <div class="all-providers-tariffs-more">
                                <a href="#">Показать еще</a>
                            </div>
                            <div class="cards-mobile">
                                <div class="cards-mobile-container">
                                    <div class="cards-mobile__left">
                                        <div class="cards-mobile__left-item">
                                            <div class="cards-mobile__left-item__top">
                                                <div class="cards-mobile__img">
                                                    <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                                </div>
                                                <div class="cards-mobile__left-item__top__rating">
                                                    <div class="cards-mobile__left-item__top__rating-text">
                                                        <h3>Ростелеком</h3>
                                                    </div>
                                                    <div class="flex">
                                                        <h3>4.0</h3>
                                                        <div class="cards-mobile__left-item__top__rating-stars">
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__middle">
                                                <div class="cards-mobile__left-item__middle-item">
                                                    <img src="__static__img/content/providers/currency_rub.png" alt="currency_rub">
                                                    <p>от<span>&nbsp250&nbsp</span><br><span>руб/мес</span></p>
                                                </div>
                                                <div class="cards-mobile__left-item__middle-item">
                                                    <img src="__static__img/content/providers/wifi-dark.png" alt="currency_rub">
                                                    <p>до<span>&nbsp1000&nbsp</span><br><span>Мбит/сек</span></p>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__bottom">
                                                <div class="cards-mobile__left-item__bottom-icon">
                                                    <img src="__static__img/content/providers/phone.png" alt="phone">
                                                </div>
                                                <div class="cards-mobile__left-item__bottom-btn">
                                                    <a href="#">Проверить адрес</a>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__more">Подробнее</div>
                                        </div>
                                        <div class="cards-mobile__left-item">
                                            <div class="cards-mobile__left-item__top">
                                                <div class="cards-mobile__img">
                                                    <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                                </div>
                                                <div class="cards-mobile__left-item__top__rating">
                                                    <div class="cards-mobile__left-item__top__rating-text">
                                                        <h3>Ростелеком</h3>
                                                    </div>
                                                    <div class="flex">
                                                        <h3>4.0</h3>
                                                        <div class="cards-mobile__left-item__top__rating-stars">
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__middle">
                                                <div class="cards-mobile__left-item__middle-item">
                                                    <img src="__static__img/content/providers/currency_rub.png" alt="currency_rub">
                                                    <p>от<span>&nbsp250&nbsp</span><br><span>руб/мес</span></p>
                                                </div>
                                                <div class="cards-mobile__left-item__middle-item">
                                                    <img src="__static__img/content/providers/wifi-dark.png" alt="currency_rub">
                                                    <p>до<span>&nbsp1000&nbsp</span><br><span>Мбит/сек</span></p>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__bottom">
                                                <div class="cards-mobile__left-item__bottom-icon">
                                                    <img src="__static__img/content/providers/phone.png" alt="phone">
                                                </div>
                                                <div class="cards-mobile__left-item__bottom-btn">
                                                    <a href="#">Проверить адрес</a>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__more">Подробнее</div>
                                        </div>
                                        <div class="cards-mobile__left-item">
                                            <div class="cards-mobile__left-item__top">
                                                <div class="cards-mobile__img">
                                                    <img src="__static__img/content/providers/rostelecom_30x45.png" alt="icon">
                                                </div>
                                                <div class="cards-mobile__left-item__top__rating">
                                                    <div class="cards-mobile__left-item__top__rating-text">
                                                        <h3>Ростелеком</h3>
                                                    </div>
                                                    <div class="flex">
                                                        <h3>4.0</h3>
                                                        <div class="cards-mobile__left-item__top__rating-stars">
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#FCCA14"/>
                                                            </svg>
                                                            <svg width="13" height="13" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <path d="M10 15.77L16.18 19.5L14.54 12.47L20 7.74L12.81 7.13L10 0.5L7.19 7.13L0 7.74L5.46 12.47L3.82 19.5L10 15.77Z" fill="#D1D3D4"/>
                                                            </svg>
                                                        </div>
                                                    </div>
        
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__middle">
                                                <div class="cards-mobile__left-item__middle-item">
                                                    <img src="__static__img/content/providers/currency_rub.png" alt="currency_rub">
                                                    <p>от<span>&nbsp250&nbsp</span><br><span>руб/мес</span></p>
                                                </div>
                                                <div class="cards-mobile__left-item__middle-item">
                                                    <img src="__static__img/content/providers/wifi-dark.png" alt="currency_rub">
                                                    <p>до<span>&nbsp1000&nbsp</span><br><span>Мбит/сек</span></p>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__bottom">
                                                <div class="cards-mobile__left-item__bottom-icon">
                                                    <img src="__static__img/content/providers/phone.png" alt="phone">
                                                </div>
                                                <div class="cards-mobile__left-item__bottom-btn">
                                                    <a href="#">Проверить адрес</a>
                                                </div>
                                            </div>
                                            <div class="cards-mobile__left-item__more">Подробнее</div>
                                        </div>
                                    </div>
                                    <div class="cards-mobile__right-item calculator-click">
                                        <img src="__static__img/content/providers/calc-mobile.png" alt="icon">
                                    </div>
                                </div>
                                <div class="cards-mobile-more">
                                    <a href="#">ЕЩЕ <span> 34 </span> ПРОВАЙДЕРА</a>
                                </div>
                            </div>
                        </div>
                        <div class="calculator-container">
                            <h3>Подберите <br> идеальный тариф <br> по своим критериям</h3>
                            <h3 class="title-adapt">Подберите идеальный <br> тариф по своим критериям</h3>
                            <form>
                                <div class="calculator__choose">
                                    <div class="choose-where choose-items">
                                        <input value="В квартиру" readonly="readonly">
                                        <ul class="choose__body">
                                            <li>В квартиру</li>
                                            <li>В офис</li>
                                            <li>В частный дом</li>
                                        </ul>
                                    </div>
                                    <div class="choose-service choose-items choose-items--checkboxes">
                                        <input value="Выберите услугу" readonly="readonly">
                                        <ul class="choose__body">
                                            <li>Интернет</li>
                                            <li>ТВ кабельное</li>
                                            <li>ТВ интерактивное</li>
                                            <li>Интернет + ТВ + Связь</li>
                                            <li>Интернет + Связь</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="slider-choose">
                                    <div class="slider-choose__speed">
                                        <p>Скорость интернета</p>
                                        <div class="slider-choose-container">
                                            <input class=" slider" type="range" min="50" max="500" value="50" id="myRange1">
                                        </div>
                                        <div class="slider-choose-lable">
                                            <div class="slider-choose-lable__flex">
                                                <span id="demo1"></span><p>Мбит/с</p>
                                            </div>
                                            <div class="slider-choose-lable__flex">
                                                <span id="demo2"></span><p>500 Мбит/с</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slider-choose__pay">
                                        <p>Абонентская плата (в месяц)</p>
                                        <div class="slider-choose-container">
                                            <input class="slider" type="range" min="350" max="1999" value="350" id="myRange2">
                                        </div>
                                        <div class="slider-choose-lable">
                                            <div class="slider-choose-lable__flex">
                                                <span id="demo3"></span><p>руб</p>
                                            </div>
                                            <div class="slider-choose-lable__flex">
                                                <span id="demo4"></span><p>1999 руб</p>
                                            </div>
                                        </div>
                                    </div>
                                    <script>
                                        let slider = document.getElementById("myRange1");
                                        let output = document.getElementById("demo1");
                                        output.innerHTML = slider.value;
                                        
                                        slider.oninput = function() {
                                        output.innerHTML = this.value;
                                        }
                                        let slider1 = document.getElementById("myRange2");
                                        let output1 = document.getElementById("demo3");
                                        output1.innerHTML = slider1.value;
                                        
                                        slider1.oninput = function() {
                                        output1.innerHTML = this.value;
                                        }

                                    </script>

                                </div>
                                <div class="calculator__found-tariffs">
                                    Найдено <span>34</span> тарифа
                                </div>
                                <div class="calculator-container__btn">
                                    <a href="#" class="calculator__btn">Смотреть</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        {{> tariffs_of_month/tariffs_of_month_slider}}

        <section id="list-all-tariffs providers-house">
            <div class="container">
                <div class="list-all-tariffs">
                    <div class="list-all-tariffs__titel">
                        <h2>Все тарифы интернет-провайдеров по вашему адресу</h2>
                        <h3>Актуальные тарифы Ростелеком на 14.11.2021</h3>
                        <p>Найдите самые выгодные тарифные планы на домашний интернет и телевидение по адресу вашего дома. Выберите лучшего провайдера, указав цену, скорость интернета, дополнительные услуги.</p>
                    </div>
                    <div class="all-providers-tariffs__filter">
                        <div class="choose-providers choose-items choose-items--checkboxes">
                            <input value="Все провайдеры" readonly="readonly">
                            <ul class="choose__body">
                                <li><img src="__static__img/content/providers/beeline20x20.png" alt="icon">Билайн</li>
                                <li><img src="__static__img/content/providers/tele20x20.png" alt="icon">TELE2</li>
                                <li><img src="__static__img/content/providers/mts20x20.png" alt="icon">МТС</li>
                            </ul>
                        </div>
                        <div class="choose-rating choose-items" data-reset-value="Сбросить фильтр">
                            <input value="По популярности" readonly="readonly">
                            <ul class="choose__body">
                                <li>Более популярные сначала</li>
                                <li>Менее популярные сначала</li>
                            </ul>
                        </div>
                        <div class="choose-price choose-items" data-reset-value="Сбросить фильтр">
                            <input value="По цене" readonly="readonly">
                            <ul class="choose__body">
                                <li>Цена (сначала дорогие)</li>
                                <li>Цена (сначала дешевые)</li>
                            </ul>
                        </div>

                    </div>
                    <table class="list-all-tariffs__table">
                        <colgroup>
                            <col class="col-1">
                            <col class="col-2">
                            <col class="col-3">
                            <col class="col-4">
                            <col class="col-5">
                            <col class="col-6">
                            <col class="col-7">
                            <col class="col-8">
                        </colgroup>
                        <thead>
                            <tr>
                                <th>Название тарифа</th>
                                <th>Скорость</th>
                                <th>ТВ каналы</th>
                                <th>Сотовая связь</th>
                                <th>Опции</th>
                                <th colspan="3">Абонентская плата</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет + ТВ</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">128</p>
                                    <p class="list-all-tariffs__table__td-add">Каналов</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет + ТВ</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">128</p>
                                    <p class="list-all-tariffs__table__td-add">Каналов</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <div class="list-all-tariffs__table__td-gift">Выгодно</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers"></p>
                                    <p class="list-all-tariffs__table__td-add">-</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет + ТВ</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">128</p>
                                    <p class="list-all-tariffs__table__td-add">Каналов</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>

                            <tr class="list-all-tariffs__table__td-between-banner"><td colspan="8" style="padding: 20px; border-bottom: none;"></td></tr>

                            <tr class="list-all-tariffs__table-banner">
                                <td colspan="8" class="list-all-tariffs__table-banner-bg">
                                    <div class="list-all-tariffs__table-banner__content">
                                        <img class ="list-all-tariffs__table-banner__logo" src="__static__img/content/providers-house/logo-banner.png" alt="icon">
                                        <div class="list-all-tariffs__table-banner-bg__wrap">
                                            <h2>Онлайн-кинотеатр в падарок при поключении в декабре</h2>
                                            <a href="#" class="list-all-tariffs__table-banner__btn">Подключиться</a>
                                        </div>
                                    </div>

                                </td>
                            </tr>

                            <tr class="list-all-tariffs__table__td-between-banner"><td colspan="8" style="padding: 20px; border-bottom: none;"></td></tr>

                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет + ТВ</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">128</p>
                                    <p class="list-all-tariffs__table__td-add">Каналов</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет + ТВ</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">128</p>
                                    <p class="list-all-tariffs__table__td-add">Каналов</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="list-all-tariffs__table__tr">
                                <td class="list-all-tariffs__table__td">
                                    <div class="list-all-tariffs__table__td-hit">Хит</div>
                                    <p class="list-all-tariffs__table__td-title">
                                        <img src="__static__img/content/providers-house/rostelecom_10x15.png" alt="">
                                        <a href="#">Ростелеком</a>
                                        <svg class="list-all-tariffs__table__td-star" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M6.9987 10.8467L11.1187 13.3334L10.0254 8.64675L13.6654 5.49341L8.87203 5.08675L6.9987 0.666748L5.12536 5.08675L0.332031 5.49341L3.97203 8.64675L2.8787 13.3334L6.9987 10.8467Z" fill="#FCCA14"/>
                                        </svg>
                                        <span class="list-all-tariffs__table__td-rating">5.0</span>
                                    </p>
                                    <p class="list-all-tariffs__table__td-connection-text">Технологии доступа</p>
                                    <p class="list-all-tariffs__table__td-connection-type">Интернет + ТВ</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">500</p>
                                    <p class="list-all-tariffs__table__td-add">МБит/с</p>
                                </td>
                                <td>
                                    <p class="list-all-tariffs__table__td-numbers">128</p>
                                    <p class="list-all-tariffs__table__td-add">Каналов</p>
                                </td>
                                <td>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">10</p>
                                        <p class="list-all-tariffs__table__td-add">ГБ</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect" >
                                        <p class="list-all-tariffs__table__td-numbers">900</p>
                                        <p class="list-all-tariffs__table__td-add">Мин</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-connect">
                                        <p class="list-all-tariffs__table__td-numbers">500</p>
                                        <p class="list-all-tariffs__table__td-add">СМС</p>
                                    </div>
                                </td>
                                <td> 
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <p>Роутер</p> 
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/remote.png" alt="icon">
                                        <p>Приставка</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/gift.png" alt="icon">
                                        <p>Подарок</p>
                                    </div>
                                    <div class="list-all-tariffs__table__td-options">
                                        <img src="__static__img/content/providers-house/information.png" alt="icon">
                                    </div>                               
                                </td>
    
                                <td colspan="3">
                                    <div class="flex space-between align-center">
                                        <div>
                                            <p class="list-all-tariffs__table__td-numbers" style="display: block;">600</p>
                                            <p class="list-all-tariffs__table__td-add" style="display: block;">руб/мес</p>
                                        </div>
                                        <div>
                                            <a href="#" class="list-all-tariffs__table__comparison-btn">
                                                <img src="__static__img/content/btn_compare.svg" alt="icon">
                                            </a>
                                        </div>
                                        <div><a href="#" class="list-all-tariffs__table__btn">Подключить</a></div>
                                    </div>
                                </td>
                            </tr>


                        </tbody>
                    </table>
                    <div class="list-all-tariffs__card">
                        <div class="list-all-tariffs__card-container">
                            <div class="list-all-tariffs__card-item list-all-tariffs__card-item--action">
                                <span class="lbl-top"></span>
                                <div class="list-all-tariffs__card-item__top">
                                    <div class="flex">
                                        <div class="list-all-tariffs__card-item__top__img">
                                            <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                        </div>
                                        <h3>Ростелеком</h3>
                                    </div>
                                    <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                    <p>Технология выгоды</p>
                                </div>
                                <div class="list-all-tariffs__card-item__middle">
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                        <span>200</span>
                                        <p>Мбит/с</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                        <span>146</span>
                                        <p>Каналов</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                        <span>10</span>
                                        <p>ГБ</p>
                                    </div>
                                </div>
                                <div class="tariffs-month-cards-line"></div>
                                <div class="list-all-tariffs__card-item-icons">
                                    <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                    <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                    <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                </div>
                                <div class="list-all-tariffs__card-item__bottom">
                                    <div class="list-all-tariffs__card-item__bottom-price">
                                        <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                        <span>1000</span>
                                        <p>₽/мес</p>
                                    </div>
                                    <div class="list-all-tariffs__card-bottom-active">
                                        <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                        <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                    </div>
                                    <a class="list-all-tariffs__card-item__bottom__btn-compare" href="javascript:void(0)">
                                        <img src="__static__img/content/btn_compare.svg" alt="icon">
                                    </a>
                                </div>
                                
                            </div>
                            <div class="list-all-tariffs__card-item list-all-tariffs__card-item--gamers">
                                <span class="lbl-top"></span>
                                <div class="list-all-tariffs__card-item__top">
                                    <div class="flex">
                                        <div class="list-all-tariffs__card-item__top__img">
                                            <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                        </div>
                                        <h3>Ростелеком</h3>
                                    </div>
                                    <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                    <p>Технология выгоды</p>
                                </div>
                                <div class="list-all-tariffs__card-item__middle">
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                        <span>200</span>
                                        <p>Мбит/с</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                        <span>146</span>
                                        <p>Каналов</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                        <span>10</span>
                                        <p>ГБ</p>
                                    </div>
                                </div>
                                <div class="tariffs-month-cards-line"></div>
                                <div class="list-all-tariffs__card-item-icons">
                                    <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                    <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                    <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                </div>
                                <div class="list-all-tariffs__card-item__bottom">
                                    <div class="list-all-tariffs__card-item__bottom-price">
                                        <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                        <span>600</span>
                                        <p>₽/мес</p>
                                    </div>
                                    <div class="list-all-tariffs__card-bottom-active">
                                        <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                        <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                    </div>
                                    <a class="list-all-tariffs__card-item__bottom__btn-compare" href="javascript:void(0)">
                                        <img src="__static__img/content/btn_compare.svg" alt="icon">
                                    </a>

                                </div>
                                
                            </div>
                            <div class="list-all-tariffs__card-item list-all-tariffs__card-item--speed">
                                <span class="lbl-top"></span>
                                <div class="list-all-tariffs__card-item__top">
                                    <div class="flex">
                                        <div class="list-all-tariffs__card-item__top__img">
                                            <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                        </div>
                                        <h3>Ростелеком</h3>
                                    </div>
                                    <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                    <p>Технология выгоды</p>
                                </div>
                                <div class="list-all-tariffs__card-item__middle">
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                        <span>200</span>
                                        <p>Мбит/с</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                        <span>146</span>
                                        <p>Каналов</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                        <span>10</span>
                                        <p>ГБ</p>
                                    </div>
                                </div>
                                <div class="tariffs-month-cards-line"></div>
                                <div class="list-all-tariffs__card-item-icons">
                                    <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                    <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                    <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                </div>
                                <div class="list-all-tariffs__card-item__bottom">
                                    <div class="list-all-tariffs__card-item__bottom-price">
                                        <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                        <span>600</span>
                                        <p>₽/мес</p>
                                    </div>
                                    <div class="list-all-tariffs__card-bottom-active">
                                        <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                        <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                    </div>
                                    <a class="list-all-tariffs__card-item__bottom__btn-compare" href="javascript:void(0)">
                                        <img src="__static__img/content/btn_compare.svg" alt="icon">
                                    </a>

                                </div>
                                
                            </div>
                            <div class="list-all-tariffs__card-item list-all-tariffs__card-item--action-light">
                                <span class="lbl-top"></span>
                                <div class="list-all-tariffs__card-item__top">
                                    <div class="flex">
                                        <div class="list-all-tariffs__card-item__top__img">
                                            <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                        </div>
                                        <h3>Ростелеком</h3>
                                    </div>
                                    <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                    <p>Технология выгоды</p>
                                </div>
                                <div class="list-all-tariffs__card-item__middle">
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                        <span>200</span>
                                        <p>Мбит/с</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                        <span>146</span>
                                        <p>Каналов</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle-item">
                                        <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                        <span>10</span>
                                        <p>ГБ</p>
                                    </div>
                                </div>
                                <div class="tariffs-month-cards-line"></div>
                                <div class="list-all-tariffs__card-item-icons">
                                    <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                    <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                    <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                </div>
                                <div class="list-all-tariffs__card-item__bottom">
                                    <div class="list-all-tariffs__card-item__bottom-price">
                                        <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                        <span>1000</span>
                                        <p>₽/мес</p>
                                    </div>
                                    <div class="list-all-tariffs__card-bottom-active">
                                        <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                        <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                    </div>
                                    <a class="list-all-tariffs__card-item__bottom__btn-compare" href="javascript:void(0)">
                                        <img src="__static__img/content/btn_compare.svg" alt="icon">
                                    </a>

                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="list-all-tariffs__more">
                        <a href="#">Показать ещё</a>
                    </div>
                </div>
            </div> 
        </section>



        <section id="send-request">
            {{> order/order}}
        </section>


        {{> questions/questions}}


    </section>

    {{> footer/footer}}
</div>


</body>

</html>
